body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select,header,footer {
    margin:0;
    padding:0;
    -moz-box-sizing: border-box;
　　-webkit-box-sizing: border-box;
　　box-sizing: border-box;
}
body {
    font: 15px/1.14 "微软雅黑", microsoft yahei,arial,sans-serif;
    -webkit-text-size-adjust:100%;
    width: 100%;
    height: 100%;
}
li,ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}
em {
    font-style:normal;
}
img {
    border:0;
    vertical-align:middle;
    pointer-events:none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
p {
    word-wrap:break-word;
}
button {
    outline: none;
    border: none;
    font-family: "微软雅黑";
    background-color: white;
}
input, input[type=submit], input[type=reset], input[type=button], button {
    outline: none;
}
select,input,img,select {
    vertical-align:middle;
}
a,button,input,textarea {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
input, input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
}
*:focus {
    outline: none;
}
body {
    max-width: 750px;
    margin: 0 auto !important;
}
.iconfont {
    font-family:"iconfont" !important;
    font-size:20px;
    font-style:normal;
    vertical-align: middle;
}
.clear:after {
    content: "";
    display: block;
    clear: both;
}
.clearboth:after {
    content: "";
    display: block;
    clear: both;
}

html{
    width: 100%;
    height: 100%;
	
}
.bigzm{text-transform:uppercase;}
.fl{ float:left;}
.fr{ float:right;}
*, *:before, *:after {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
*{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;word-wrap:break-word;word-break:break-all;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999999;  
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999999;
}

/*内容*/

#banner{width:100%; position:relative; overflow:hidden;}

.mian_box1{width:100%; height:100%; background:url(../wap_images/tb_01.png) repeat; position:fixed; left:0px; top:0px; display:none;}
.font_qx{font-style:italic;}

/*手机导航*/
/* CSS Document */
.phone_nav{ display:none;}
.phone_logo{ /*padding:10px 0px;*/}
.phone_logo .p1 img{width:auto; height:35px;}

@media screen and (max-width:1200px) {
.phone_logo .p1 {display: block; display:inline-block;}
.header{ display:none;}
.phone_logo {width: 100%;/*padding: 10px 20px;*/box-sizing: border-box;}

.phone_nav{display:block; position:fixed; width:100%; top:0;left:0; display:block; z-index:100000;  background-size:3.7rem; background-color:#fff;-moz-box-shadow:0px 0px 10px #e5e5e5;/*firefox*/  
-webkit-box-shadow:0px 0px 10px #e5e5e5;/*webkit*/  
box-shadow:0px 0px 10px #e5e5e5;/*opera或ie9*/}
.phone_nav.addrixed,.phone_nav.relfix.addrixed{ position:fixed;-moz-box-shadow:0px 0px 10px #e5e5e5;/*firefox*/  
-webkit-box-shadow:0px 0px 10px #e5e5e5;/*webkit*/  
box-shadow:0px 0px 10px #e5e5e5;/*opera或ie9*/}

.phone_nav.relfix{ position:relative;}

/*导航按钮*/
.phone_nav .nav_but_box{ display:block; position:absolute; width:1rem; height:100%; /*background-color:#fff;*/ right:0px; top:0px; z-index:1;
transition:all 0.7s; -webkit-transition:all 0.7s;}
.phone_nav .nav_but { display:inline-block; position:relative;width:20px; height:2px; z-index:2; left:50%; top:25%;webkit-transform: translate(-50%, 0%);-moz-transform: translate(-50%, 0%);transform: translate(-50%, 0%);/* margin:20px 0 0 12px;*/ background:#333333;
-webkit-transition-property: background-color, -webkit-transform;
transition-property: background-color, -webkit-transform;
transition-property: background-color, transform;
transition-property: background-color, transform, -webkit-transform;
-webkit-transition-duration: 300ms;
transition-duration: 300ms;}
.phone_nav .nav_but:before,.nav_but:after {content: ''; display:block; width:20px; height:2px; position:absolute; background:#333333;
transition-property: margin, -webkit-transform; -webkit-transition-property: margin, -webkit-transform;
transition-property: margin, transform; transition-property: margin, transform, -webkit-transform;
transition-duration: 300ms; -webkit-transition-duration: 300ms;}
.phone_nav .nav_but:before{margin-top:-5px;}
.phone_nav .nav_but:after {margin-top:5px;}

/*栏目名称*/
.phone_nav .nav_main{height:100%; position:fixed;  right:0; opacity:0; width:0; transition:all 0.4s ease 0.3s; -webkit-transition:all 0.4s ease 0.3s; background-color:#fff; overflow:hidden; z-index:10000001;}
.phone_nav .nav_main ul{/* padding:0 20px; */margin-top:40px;}
.phone_nav .nav_main li a{background-position:left; color:#000000; font-size:16px; height:46px; line-height:46px; display:inline-block; background-size:32px; background-repeat:no-repeat;}
.phone_nav .nav_main .ss{border:1px solid #fff; margin-top:20px;}
.phone_nav .nav_main .ss .p2{ float:right;}
.phone_nav .nav_main .ss .p2 input{ border:0; width:34px; height:34px;}
.phone_nav .nav_main .ss .p1{ display:block; margin:0 34px 0 5px; }
.phone_nav .nav_main .ss .p1 input{ width:100%; height:34px; line-height:34px; background:none; border:0; font-family:"Microsoft YaHei"; font-size:14px; color:#fff;}
.phone_nav .nav_main li b{ display:inline-block; position:absolute; right:10px; top:0px; width:100%; height:50px; background: url("../wap_images/lmfooter_bottom.png") center right no-repeat; z-index:99;}
.phone_nav .nav_main .ul{ /*padding:0px !important;*/  margin:0;  max-height:0; overflow:hidden; transition:max-height 0.4s; -webkit-transition:max-height 0.4s;}
.phone_nav .nav_main .ul li{ padding:0; border-bottom:0; transform:translateX(0px); -webkit-transform:translateX(0px);}
.phone_nav .nav_main .ul li a{ padding:0; height:auto; line-height:30px; font-weight:normal; font-size:14px; }

.phone_nav .nav_main .b_one .ul{ max-height:300px; padding:0 0 0px 0px; margin-bottom:10px;}
.phone_nav .nav_main .b_one b{ background:url(../wap_images/lmfooter_bottom1.png) center right no-repeat;}
/*.phone_nav .nav_main li a .s1{ width:75px; display:inline-block;}
.phone_nav .nav_main li a .s2{ font-size:13px; color:#999999;}*/

.phone_nav .nav_main li{ transform:translateX(100px); -webkit-transform:translateX(100px); transition:all 0.8s ease; -webkit-transition:all 0.8s ease; border-bottom:1px solid #e3e3e3; /*border-bottom:1px solid rgba(225,225,225,0.5);*/ padding:0 20px; position:relative;}
.phone_nav .nav_main li:nth-of-type(1){ transition-delay:0.1s; -webkit-transition-delay:0.1s; }
.phone_nav .nav_main li:nth-of-type(2){ transition-delay:0.2s; -webkit-transition-delay:0.2s; }
.phone_nav .nav_main li:nth-of-type(3){ transition-delay:0.3s; -webkit-transition-delay:0.3s; }
.phone_nav .nav_main li:nth-of-type(4){ transition-delay:0.4s; -webkit-transition-delay:0.4s; }
.phone_nav .nav_main li:nth-of-type(5){ transition-delay:0.5s; -webkit-transition-delay:0.5s; }
.phone_nav .nav_main li:nth-of-type(6){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }
.phone_nav .nav_main li:nth-of-type(7){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }
.phone_nav .nav_main li:nth-of-type(8){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }
.phone_nav .nav_main li:nth-of-type(9){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }
.phone_nav .nav_main li:nth-of-type(10){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }


/*打开样式*/
.phone_nav_one{  transition-delay:0s; -webkit-transition-delay:0s; }
.phone_nav_one .nav_main {opacity:1; width:57%; overflow:inherit;}
.phone_nav_one .nav_but{background: rgba(0, 0, 0, 0); }
.phone_nav_one .nav_but:before {margin-top: 0; transform:rotate(45deg); -webkit-transform:rotate(45deg); background-color:#333333;}
.phone_nav_one .nav_but:after {margin-top:0; transform:rotate(-45deg); -webkit-transform:rotate(-45deg);background-color:#333333;}
.phone_nav_one .nav_but_box { opacity:1; background-color:#fff;}
.phone_nav_one .nav_main li{ transform:translateX(0); -webkit-transform:translateX(0);}

}


@media screen and (max-width:758px){/*--768-0--*/
.phone_nav .nav_but_box{/* top:0.27rem; right:10px;*/}
.phone_nav .nav_main ul{ margin-top:20px; height:300px; overflow-y:auto; box-sizing:border-box;}
.phone_nav .nav_main .b_one .ul{ height:auto;}

}

@media screen and (max-width:470px){/*--768-0--*/
.phone_logo { padding:0.2rem 3%;}
.phone_nav .nav_main ul{ height:550px;}
.phone_nav .nav_main .b_one .ul{ height:auto;}

}

.i_banben{ height:30px; line-height:30px;position:absolute; right:60px; top:50%; margin-top:-15px; z-index:1;}
.i_banben_t{padding-right:15px;  color:#333333; font-size:14px; display:inline-block; background:url(../wap_images/tb_03.png) right center no-repeat;}
.i_banben_c{width:80px; position:absolute; left:-20px; top:100%; background-color:#fff; display:none;}
.i_banben_c li{width:100%; float:left;}
.i_banben_c li a{width:100%;  height:30px; line-height:30px; color:#333; font-size:14px; display:inline-block; overflow:hidden; text-align:center; float:left;}
.i_banben_c li a:hover{ text-decoration:none; color:#88b826;}

.home-swiper {width: 100%;height: 100%;}
.home-swiper .swiper-slide {text-align: center;font-size: 18px;background-repeat: no-repeat;background-position: center center;background-size: cover;opacity: 1;width:100%;}
/*.home-swiper .swiper-slide .conver_div{width:100%; height:100%; position:absolute; left:0px; top:0px;}*/
.home-swiper .swiper-slide img{width:100%; height:auto !important; display:none;}

/*.home-swiper .home_next{width:70px; height:70px; background:url(../images/s_tb2s.png) no-repeat; background-size:100%; right:30px; margin-top:-35px;}
.home-swiper .home_next:hover{ background:url(../images/s_tb2.png) no-repeat;}
.home-swiper .home_prev{width:70px; height:70px; background:url(../images/s_tb3s.png) no-repeat; background-size:100%; left:30px;margin-top:-35px;}
.home-swiper .home_prev:hover{ background:url(../images/s_tb3.png) no-repeat;}*/
.home-swiper .home-pagination .swiper-pagination-bullet{width:8px; height:8px; background-color:#fff; border:0px;
-moz-border-radius: 100%;      /* Gecko browsers */
-webkit-border-radius: 100%;   /* Webkit browsers */
border-radius:100%;            /* W3C syntax */}
.home-swiper .home-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background-color:#89b929;}
.home-swiper.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ border:20px;}

.mousehover{width:51px; height:41px; background:url(../wap_images/tb_01s.png) no-repeat; background-size:51px; position:absolute; left:50%; margin-left:-25.5px; bottom:35px; z-index:1000;}
.arrowGo{
	 animation: arrowGo 2.5s infinite; 
	 -webkit-animation: arrowGo 2.5s infinite ; 
}

@-webkit-keyframes arrowGo {
	0%{ 
		-webkit-transform: translate(0, 30%);
	}
	50%{ 
		-webkit-transform: translate(0, 0%);
	}
	100%{
		-webkit-transform:translate(0, 30%);
	}
}
@keyframes arrowGo {
	0%{ 
		transform: translate(0, 30%);
	}
	50%{
		transform: translate(0, 0%);
	}
	100%{
		transform:translate(0, 30%);
	}
}
.i_bg1{ background-color:#cad2e2;}

.ui_div{width:100%;}
.ui_div_center{width:100%; padding:0px 3%;}


/*手机导航*/
.section{background-size: cover; background-position: center center; overflow:hidden;}
.slide{background-size: cover; position:relative;}
.section .sec-scale { width:100%; height:100%; position:relative;transform: scale(1);opacity: 0.5;transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;-webkit-transition: transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;}
.active .sec-scale {transform: translate(0px,0px) scale(1);transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;-webkit-transition: transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1) 0s; opacity: 1; }

.section .sec-scale1 { width:100%; height:100%; position:relative;transform: scale(1);opacity:1;transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;-webkit-transition: transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;}
.active .sec-scale1 {transform: translate(0px,0px) scale(1);transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;-webkit-transition: transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1) 0s; opacity: 1; }
.bg {width: 100%;height: 100%;background-repeat: no-repeat;background-position: center center;background-size: cover;position: relative;overflow: hidden;}

.i_content{width:100%; height:100%;position:absolute; left:0px; top:0px;}
.i_content_c{width:100%; height:100%;display: table-cell;vertical-align: middle;}
.i_box1{width:100%;}
.i_box1_t{width:100%; height:1rem; line-height:1rem; text-align:center; position:relative; font-size:0.55rem; font-weight:bold; color:rgb(255,255,255,0.16); letter-spacing:0px;}
.i_box1_t .s1{width:100%; line-height:1.0; color:#fff; font-size:0.48rem; position:absolute; left:0px; bottom:0px; letter-spacing:0px; font-weight:normal;}
.i_box1_t1{width:100%; padding:0.4rem 0px 0.4rem 0px; line-height:1.8; overflow:hidden; text-align:center; color:#fff; font-size:0.26rem;}
.i_box1_c{width:100%;}
.i_box1_c li{width:26%; margin-right:11%;float:left; padding:0px 1% 0.6rem 1%;}
.i_box1_c li .a_img{width:100%; display: inline-block;position: relative;background: url(../wap_images/tb_02.png) center no-repeat; background-size:100%; position:relative; padding:0.5rem 0px;}
.i_box1_c li .a_img:after{width:100%; height:100%;background: url(../wap_images/tb_02s.png) top right 51px no-repeat;
    position: absolute;
    left: 0px;
    top: 0px;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out; content:"";}
.i_box1_c li .a_img:hover:after{transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    -ms-transform:rotate(360deg);}
.i_box1_c li .a_img .a_div{width:100%; text-align:center;}
.i_box1_c li .a_img .a_div img{width:0.7rem; height:0.7rem;}
.i_box1_c li .a_text,.i_box1_c li .a_text:hover{ text-decoration:none;width:100%; height:0.8rem; line-height:0.8rem; overflow:hidden; text-align:center; color:#fff; font-size:0.3rem; letter-spacing:1px;}

.i_box2{width:100%; padding:0.45rem 0px; text-align:center; position:relative; z-index:22;}
.i_box2 a{width:22%; float:left; margin-right:4%; height:0.6rem; line-height:0.6rem; background: -webkit-linear-gradient(90deg, #86b82e 0%,#2f9bcf 40%, #2f9bcf 100%);background: linear-gradient(90deg, #86b82e 0%,#2f9bcf 40%, #2f9bcf 100%); background-size: 200%;background-position: 0% 100%;-webkit-animation: gradient 1.5s ease-in-out 0s 1 alternate forwards;animation: gradient 1.5s ease-in-out 0s 1 alternate forwards;-moz-border-radius: 20px;      /* Gecko browsers */
-webkit-border-radius: 20px;   /* Webkit browsers */
border-radius:20px;            /* W3C syntax */ display:inline-block; overflow:hidden; text-align:center; color:#fff; font-size:0.26rem;
}
.i_box2 a:hover,.i_box2 a.activetop{background: -webkit-linear-gradient(90deg, #fff4ef 0%,#fff4ef 40%, #fff4ef 100%);background: linear-gradient(90deg, #fff4ef 0%,#fff4ef 40%, #fff4ef 100%);color:#2f9ccd; text-decoration:none;}
.i_box2_c{width:100%;}
.i_box2_con{width:100%; display:none;}
.i_box2_ul{width:100%;}
.i_box2_ul li{width:50%; padding:0px 1%;  float:left; }
.i_box2_ul li .div{width:100%;  display:inline-block; overflow:hidden; background-color:#fff;-moz-border-radius: 5px;      /* Gecko browsers */
-webkit-border-radius: 5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */ color:#333333; font-size:0.26rem; padding-bottom:7px;}
.i_box2_ul li .div:hover{ text-decoration:none; color:#2c9bd0;}
.i_box2_ul li .div .a_img{width:100%;  display:inline-block; overflow:hidden;}
.i_box2_ul li .div .a_img img{width:100%; height:auto !important;}
.i_box2_ul li .div .a_text{width:100%; padding:0px 15px; height:0.8rem; line-height:0.4rem; margin-top:7px; overflow:hidden;}

.i_box2_b{width:100%; padding-top:0.6rem; text-align:center;}
.i_box2_b a{ padding:0px 0.5rem; height:0.8rem; line-height:0.8rem; border:1px solid #fff; display:inline-block; overflow:hidden; color:#fff; font-size:0.28rem;-moz-border-radius: 0.4rem;      /* Gecko browsers */
-webkit-border-radius: 0.4rem;   /* Webkit browsers */
border-radius:0.4rem;            /* W3C syntax */-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.i_box2_b a:hover{ text-decoration:none; color:#333; background-color:#fff;}

.i_box3{width:100%; margin:0.7rem 0px; line-height:0.5rem; height:3.5rem; color:#fff; font-size:0.26rem; text-indent:30px; overflow:hidden;}
.i_box3_ul{width:100%;}
.i_box3_ul li{width:25%; float:left;}
.i_box3_ul li .div{width:100%; display:inline-block; overflow:hidden; float:left; color:#fff; font-size:0.28rem;}
.i_box3_ul li .div:hover{ text-decoration:none; color:#fff;}
.i_box3_ul li .div .a_img{width:100%; text-align:center;}
.i_box3_ul li .div .a_img img{width:0.72rem; }
.i_box3_ul li .div .a_text{width:100%; height:0.7rem; line-height:0.7rem; text-align:center; overflow:hidden;}
.i_box3_b{width:100%; padding-top:0.45rem; text-align:center;}
.i_box3_b a{ padding:0px 0.5rem; height:0.8rem; line-height:0.8rem; border:1px solid #fff; display:inline-block; overflow:hidden; color:#fff; font-size:0.28rem;-moz-border-radius: 0.4rem;      /* Gecko browsers */
-webkit-border-radius: 0.4rem;   /* Webkit browsers */
border-radius:0.4rem;            /* W3C syntax */-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.i_box3_b a:hover{ text-decoration:none; color:#333; background-color:#fff;}

.section.y5{ height:auto !important;}

.i_ff{ background-color:#cad2e2;}
.i_footer{width:100%; padding-top:0.7rem;}
.i_footer_t{width:100%; padding-bottom:0.5rem;}
.i_footer_tc{width:65%; }
.i_footer_tc_t{width:100%; height:0.4rem; line-height:0.4rem; color:#333333; font-size:0.28rem; overflow:hidden;}
.i_footer_tc_c{width:100%; padding:0.15rem 0px; color:#88b826; font-size:0.6rem; overflow:hidden;}
.i_footer_tc_b{width:100%;}
.i_footer_tc_b .s1{width:85px; height:20px; line-height:20px; color:#333333; font-size:14px; overflow:hidden;}
.i_footer_tc_fx{width:50%; height:20px;}
.i_footer_tr{width:25%; color:#333333; font-size:14px; line-height:2.5; text-align:center;}
.i_footer_tr img{ max-width:100%; text-align:center;}
.i_footer_b{width:100%; padding:0.25rem 0px; line-height:1.8; text-align:center; border-top:1px solid #c5cdde; color:#8a93a7; font-size:0.26rem;}
.i_footer_b a,.i_footer_b a:hover{ color:#8a93a7;}

.bshare-custom a{ width:20px !important; padding:0px !important; height:20px !important; /*background:none !important;*/}
.bshare-sinaminiblog{ background:url(../wap_images/s13.png) no-repeat !important;}
.bshare-weixin{background:url(../wap_images/s11.png) no-repeat !important}
.bshare-qqim{background:url(../wap_images/s12.png) no-repeat !important}
.bsTop{ width:100% !important;}
.bsFrameDiv div{width:100% !important; height:auto !important;}
.bsFrameDiv div img{width:165px !important; height:165px !important;}



.n_banner{width:100%; position:relative; height:3rem; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.n_banner img{width:100%; display:none;}
.n_banner:after{width:100%; height:100%; background:url(../wap_images/s14.png) repeat; position:absolute; left:0px; top:0px; z-index:1; content:"";}
.n_banner .a_text{width:100%; position:absolute; left:0px; top:50%; z-index:2;webkit-transform: translate(0%, -50%);-moz-transform: translate(0%, -50%);transform: translate(0%, -50%);}
.n_banner .a_text .s1{width:100%; height:1.1rem; line-height:1.1rem; position:relative; font-size:0.5rem; color:rgb(255,255,255,0.66); text-align:center; font-weight:bold;}
.n_banner .a_text .s1:after{width:38px; height:1px; background-color:#fff; position:absolute; left:50%; bottom:0px; margin-left:-19px; content:"";}
.n_banner .a_text .s2{width:100%; height:0.95rem; line-height:0.95rem; text-align:center; color:#fff; font-size:0.36rem;}

.n_menu1{width:100%; height:50px; position:relative;margin:0; overflow:hidden; border-bottom:1px solid #eeeeee;}
/*.n_menu1.fixmenuzs{ position:fixed; left:0px; top:66px; z-index:111;}*/
.n_menu1 .scroller {position:absolute;}
.n_menu1 .scroller li { height:50px;color:#666666;float: left;font-size:15px;text-align: center;}
.n_menu1 .scroller li a{padding:0px 10px;color:#666666;display:block;width:100%; height:50px;line-height:50px;}
.n_menu1 .scroller li a:hover,.n_menu1 .scroller li a:link{ text-decoration:none;}
.n_menu1 .scroller li.cur{/*background:#d92028*/}
.n_menu1 .scroller li.cur a{color:#000; text-decoration:none; font-weight:bold;}

.n_box1{width:100%; padding:0.75rem 3% 0.35rem 3%; color:#666666; font-size:0.3rem; letter-spacing:1; line-height:2.2; text-align:center; display:none;}
.n_box1 .s1{ color:#333333; font-size:0.32rem;}

.n_box2{width:100%; padding:0.75rem 3% 0px 3%; background:url(../wap_images/bg4.jpg) center center no-repeat; background-size:cover;}
.n_box2_t{width: 100%;
    padding: 5px 0px;
    line-height: 1.6;
    color: #fff;
    font-size: 0.36rem;
    font-weight: bold;
    overflow: hidden;
    text-align: center;}
.n_box2_t.activeone{ color:#333;}
.n_box2_c{width:100%; padding:0.5rem 0px;}
.n_box2_c li{width:25%; float:left; border-right:1px solid #88b0d9; color:#fff; font-size:0.2rem;}
.n_box2_c li .s2{width:100%; height:0.5rem; line-height:0.5rem; margin-bottom:0.1rem; text-align:center;}
.n_box2_c li .s2 span{ font-size:0.36rem;}
.n_box2_c li .s3{width:100%; height:0.25rem; line-height:0.25rem; display:inline-block; overflow:hidden; text-align:center;}
.n_box2_c li:nth-child(4){ border:0px;}

.n_box3{width:100%; padding:0.35rem; background-color:#fff;}
.n_box3_t{width:100%; padding-bottom:0.3rem; line-height:2; color:#333333; font-size:0.26rem; overflow:hidden;}
.n_box3_t img{ max-width:100%; height:auto !important;}
.n_box3_b{width:100%; text-align:center;}
.n_box3_b a{ padding:0px 0.3rem; height:0.6rem; line-height:0.6rem; border:1px solid #e5e5e5; display:inline-block; color:#333333; font-size:0.26rem;-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box3_b a:hover{ text-decoration:none; color:#fff; background-color:#2c9bd0; border:1px solid #2c9bd0;}

.n_box4{width:100%; padding:0.7rem 3% 0.5rem 3%; background:url(../wap_images/bg5.jpg) center center no-repeat; background-size:cover;}
.n_box4_c{width:100%; padding-top:0.4rem;}
.n_box4_c li{width:50%; color:#fff; font-size:0.22rem; float:left; padding-bottom:0.35rem; float:left;}
.n_box4_c li .s1{width:100%; height:0.7rem; line-height:0.7rem; overflow:hidden; font-size:0.3rem; font-weight:bold;}
.n_box4_c li .s2{width:100%; padding:0.1rem 0px; line-height:1.7; overflow:hidden;}
.n_box4_c li:nth-child(3),.n_box4_c li:nth-child(4){width:100%;}

.n_box5{width:100%; padding:0.6rem 3% 0.7rem 3%;}
.n_box5_c{width:100%; padding-top:0.3rem; line-height:2; overflow:hidden; color:#333; font-size:0.24rem;}
.n_box5_c img{ max-width:100%; height:auto !important;}

.n_box6{width:100%; background:url(../wap_images/bg6.jpg) center center no-repeat; background-size:cover;}
.n_box6_t{width:100%; padding:0.6rem 0px;}
.n_box6_c{width:100%; padding-bottom:0.25rem;}

.n_box7{width:100%; padding:0.85rem 3% 1rem 3%;}

.n_box7_t{width:100%;}
.n_box7_t .s1{ height:0.4rem; line-height:0.4rem; color:#333; font-size:0.36rem; overflow:hidden; font-weight:bold;}
.n_box7_t .s2 img{ height:0.4rem;}
.n_box7_c{width:100%; padding-top:0.55rem;}
.n_box7_c li{width:50%; padding:0px 1%; float:left; }
.n_box7_c li .a_img{width:100%; display:inline-block; overflow:hidden;}
.n_box7_c li .a_img img{width:100%; height:auto;}
.n_box7_c li .a_text{width:100%; height:0.6rem; line-height:0.6rem; display:inline-block; overflow:hidden; color:#333333; font-size:0.26rem; text-align:center; cursor:pointer;}
.n_box7_c li .a_text:hover{ text-decoration:none; color:#2c9bd0;}

.n_box8{width:100%; padding:0.72rem 3% 0.53rem 3%;}
.n_box8_t{ background:url(../wap_images/img8.jpg) top 0.2rem right no-repeat; background-size:0.6rem; width:100%; line-height:1.4; color:#147fb2; font-size:0.36rem; font-weight:bold; letter-spacing:1px;}
.n_box8_t .s1{ color:#89b929; font-size:0.4rem; letter-spacing:0px; font-weight:normal;}


.n_box8_c{width:100%; padding:0.5rem 3%; background-color:#f6f6f6;}
.n_box8_con{width:100%; padding:0.5rem 0.25rem;background-color:#fff; line-height:2; overflow:hidden; color:#333333; font-size:0.26rem;}
.n_box8_con img{ max-width:100%; height:auto !important;}
.n_box8_con table,.n_box8_con table tr td{ width: 100% !important; display: block;}


.n_box8_ul{width:100%; padding:0.35rem 0.35rem 0.1rem 0.35rem; background-color:#fff;}
.n_box8_ul li{width:100%; float:left; padding-bottom:0.25rem;}
.n_box8_ul li .a_img{width:100%;  display:inline-block; overflow:hidden; position:relative;-moz-border-radius: 5px;      /* Gecko browsers */
-webkit-border-radius: 5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */}
.n_box8_ul li .a_img img{width:100%;}
.n_box8_ul li .a_img:after{width:100%; height:100%; background:url(../wap_images/s18.png) bottom repeat-x; content:""; position:absolute; left:0px; top:0px; z-index:1;}
.n_box8_ul li .a_img .a_text{with:100%; padding:0px 0.4rem 0.25rem 0.4rem; position:absolute; left:0px; bottom:0px; z-index:2; color:#fff; font-size:0.24rem;}
.n_box8_ul li .a_img .a_text .s1{width:100%; height:0.6rem; line-height:0.6rem; overflow:hidden; font-weight:bold; font-size:0.32rem;}
.n_box8_ul li .a_img .a_text .s2{width:100%; padding:0.1rem 0px; line-height:1.6; overflow:hidden;}

.n_box9{width:100%; padding:0.4rem 0.2rem; background-color:#fff;}
.n_box9_ul{width:100%;}
.n_box9_ul li{width:50%; padding:0px 1% 0.2rem 1%; float:left; }
.n_box9_ul li .a_img{width:100%; display:inline-block; overflow:hidden;}
.n_box9_ul li .a_img img{width:100%; height:auto;}
.n_box9_ul li .a_text{width:100%; height:0.6rem; line-height:0.6rem; display:inline-block; overflow:hidden; color:#333333; font-size:0.26rem; text-align:center; cursor:pointer;}
.n_box9_ul li .a_text:hover{ text-decoration:none; color:#2c9bd0;}

.a_mtbd_dpages{width:100%; text-align:center; padding-top:0.5rem;  font-size:14px; }
.a_mtbd_dpages a,.a_mtbd_dpages span,.a_mtbd_dpages .s1{ padding:0px 15px; height:35px; margin-bottom:5px; line-height:35px; text-align:center; background-color:#f4f4f4; color:#333; display:inline-block;}
.a_mtbd_dpages a:hover,.a_mtbd_dpages a.activepages,.a_mtbd_dpages span{ color:#fff; text-decoration:none; background-color:#89b929;}

.n_box13{width:100%; padding:0.35rem; background-color:#fff;}
.n_box13_l{width:100%;}
.n_box13_l #allmap{width:100%; height:5.5rem;}
.n_box13_r{width:100%; padding:0.45rem 0px; color:#333333; font-size:0.24rem; line-height:2;}
.n_box13_r .s1{ font-size:0.3rem; font-weight:bold;}
.n_box13_r .s2{ font-size:0.4rem; font-weight:bold;}
.n_box13_r table tr td{ line-height:1.2; padding:0.15rem 0px;}

.n_box11{width:100%; padding:0.3rem 0.2rem; background-color:#fff;}
.n_box11_ul{width:100%;}
.n_box11_ul li{width:50%; float:left; padding:0px 1% 0.45rem 1%;}
.n_box11_ul li .div{width:100%; display:inline-block; overflow:hidden; float:left; color:#666666; font-size:0.24rem; border-bottom:4px solid #eeeeee;}
.n_box11_ul li .div:hover{ color:#666666; text-decoration:none; border-bottom:2px solid #89b929;}
.n_box11_ul li .div .a_img{width:100%;  display:inline-block; overflow:hidden;}
.n_box11_ul li .div .a_img img{width:100%; height:auto !important;}
.n_box11_ul li .div .a_text{width:100%; height:0.6rem; line-height:0.6rem; overflow:hidden; margin-top:0.1rem; color:#333333; font-size:0.26rem; font-weight:bold;}
.n_box11_ul li .div:hover .a_text{ color:#89b929;}
.n_box11_ul li .div .a_text_c{width:100%; height:0.8rem; line-height:0.4rem; overflow:hidden; margin-top:0.1rem;}
.n_box11_ul li .div .a_text_b{width:100%; height:0.8rem; line-height:0.8rem; color:#999999; font-size:0.24rem; background:url(../wap_images/s19.png) right center no-repeat; overflow:hidden; background-size:0.24rem;}


.n_box12{width:100%; padding:0.2rem 0.35rem 0.35rem 0.35rem; background-color:#fff;}
.n_box12_t{width:100%; padding-left:0.4rem; height:0.6rem; line-height:0.7rem; overflow:hidden; color:#999999; font-size:0.24rem; background:url(../wap_images/s20.png) left center no-repeat; background-size:0.3rem;}
.n_box12_t a{ color:#999;}
.n_box12_t a:hover{ text-decoration:none; color:#89b929;}
.n_box12_c{width:100%; padding-top:0.5rem;}
.n_box12_c_t{width:100%; padding:0.15rem 0px 0px 0.15rem 0px; line-height:1.6; color:#333333; font-size:0.3rem; text-align:center;}
.n_box12_c_t1{width:100%; padding:0.15rem 0px 0.4rem 0px; border-bottom:1px dashed #dcdcdc; text-align:center; line-height:1.6; color:#999999; font-size:0.24rem;}
.n_box12_c_con{width:100%; padding-top:0.3rem; line-height:2; overflow:hidden; color:#333333; font-size:0.26rem;}
.n_box12_c_con img{ max-width:100%; height:auto !important;}

.n_box12_c_b{width:100%; padding-top:0.5rem;}
.n_box12_c_b a{width:100%; line-height:2; color:#666666; font-size:0.24rem; float:left;}
.n_box12_c_b a:hover{ text-decoration:none; color:#88b826;}

.n_box10{width:100%; padding:0.35rem; background-color:#fff;}
.n_box10_ul{width:100%;}
.n_box10_ul li{width:100%; float:left; padding-bottom:0.4rem;}
.n_box10_ul li .div{width:100%; display:inline-block; overflow:hidden; float:left; color:#333333; font-size:0.26rem;}
.n_box10_ul li .div:hover{ color:#333333; text-decoration:none;}
.n_box10_ul li .div .a_img{width:100%;  display:inline-block; overflow:hidden;}
.n_box10_ul li .div .a_img img{width:100%; height:auto !important;}
.n_box10_ul li .div .a_img_r{width:100%;}
.n_box10_ul li .div .a_img_r .s1{width:100%; line-height:1.7; padding:0.3rem 0px;border-bottom:1px dashed #dcdcdc; overflow:hidden; color:#89b929; font-size:0.3rem; }
.n_box10_ul li .div .a_img_r .s2{width:100%; margin-top:0.35rem; line-height:2; overflow:hidden;}


.n_box14{width:100%; padding:0px 0.2rem 0.5rem 0.2rem; background-color:#fff;}
.n_box14_t{width:100%; height:1rem; line-height:1rem; color:#999999; font-size:0.26rem; color:#999999; overflow:hidden;}
.n_box14_c{width:100%;}
.n_box14_c li{width:50%; padding:0px 1% 2% 1%; float:left;}
.n_box14_c li .div{width:100%; display:inline-block; overflow:hidden; background-color:#eeeeee; border:1px solid #eeeeee; float:left; color:#333333; font-size:0.3rem;}
.n_box14_c li .div:hover{ text-decoration:none; color:#333;}
.n_box14_c li .div .a_img{width:100%; display:inline-block; overflow:hidden;}
.n_box14_c li .div .a_img img{width:100%; height:auto !important;}
.n_box14_c li .div .a_text{width:100%; height:0.8rem; line-height:0.8rem; text-align:center; overflow:hidden; color:#333333;  }


.n_box15{width:100%; padding:0px 3%;  color:#333333; font-size:0.26rem; background-color:#f6f6f6;}
.n_box15_t{ height:0.9rem; line-height:0.9rem;padding-left:0.4rem;background:url(../wap_images/s20.png) left center no-repeat; background-size:0.3rem;}
.n_box15_t a{ color:#333;}
.n_box15_t a:hover{ text-decoration:none; color:#89b929;}
.n_box15_c{width:100%; padding:0.7rem 3%;}
.n_box15_c .a_img{width:100%;  border:1px solid #eeeeee; overflow:hidden;  float:left;}
.n_box15_c .a_img img{width:100%; }
.n_box15_c .a_title{width:100%; padding:0.2rem 0px; display:inline-block; line-height:1.6; color:#333333; font-size:0.3rem; border-bottom:1px dashed #e5e5e5;}
.n_box15_c .a_text{ padding:0.2rem 0px 0.3rem 0px; line-height:1.8; color:#666; font-size:0.26rem;}
.n_box15_c .a_title1{ padding:0.1rem 0px; line-height:1.8; color:#89b929; font-size:0.24rem;}
.n_box15_c .a_text_c{color:#333333; font-size:0.24rem; line-height:2.3; overflow:hidden;}
.n_box15_c .a_text_c img{ max-width:100%; height:auto !important;}


.n_box16{width:100%; padding:0px 0.35rem 0.35rem 0.35rem; background-color:#fff;}
.n_box16_t{width:100%; padding:0.3rem 0px; line-height:1.5; color:#333333; font-size:0.4rem;}
.n_box16_c{width:100%; padding-top:0.15rem; background:url(../wap_images/a1s.png) top 0px left 33% repeat-y;}
.n_box16_c li{width:100%; float:left; padding-bottom:0.25rem; color:#333; font-size:0.26rem;}
.n_box16_c li .div_l{width:35%; height:0.5rem; line-height:0.5rem; overflow:hidden; font-size:0.3rem; background:url(../wap_images/a2.png) right center no-repeat;}
.n_box16_c li .div_r{width:60%; line-height:1.7; padding:0.1rem 0px; overflow:hidden;}



.home-swiper3 {width: 100%;height: 100%; background:url(../wap_images/img5.jpg) center repeat-x; padding:0.85rem 0px !important;}
.home-swiper3 .swiper-slide {font-size: 18px;background-repeat: no-repeat;background-position: center center;background-size: cover;opacity: 1;width:100%; }
.home-swiper3 .swiper-slide .div{width:100%; height:2rem; margin-bottom:2rem; background:url(../wap_images/s17.png) left bottom no-repeat; padding-left:0.25rem; position:relative; bottom:-7px;}
.home-swiper3 .swiper-slide .div .s1{width:100%; padding:5px 0px; line-height:1.5; color:#31b19c; font-size:0.26rem;}
.home-swiper3 .swiper-slide .div .s2{width:100%; color:#333333; font-size:0.26rem; height:0.8rem; line-height:0.4rem; overflow:hidden;}
.home-swiper3 .swiper-slide .div.twodiv{ margin:0px; margin-top:2rem; padding-top:0.2rem; background:url(../wap_images/s16.png) left top no-repeat; bottom:auto; top:-7px;}

.home-pagination3 .swiper-pagination-bullet{width:50px; height:6px; margin:0px 5px !important; background-color:#000000;
-moz-border-radius: 3px;      /* Gecko browsers */
-webkit-border-radius:3px;   /* Webkit browsers */
border-radius:3px;            /* W3C syntax */transition: all 1s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;-webkit-transition: transition: all 1s cubic-bezier(0.445, 0.145, 0.355, 1) 0s; filter:alpha(opacity=20);   -moz-opacity:0.2;   -khtml-opacity: 0.2;   opacity:0.2;  }
.home-pagination3 .swiper-pagination-bullet-active{width:50px; height:6px; background-color:#ccd654;filter:alpha(opacity=100);   -moz-opacity:1;   -khtml-opacity: 1;   opacity:1;}
.swiper-container-horizontal>.home-pagination3.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:0px; }
.home-swiper3 .home_next3{width:0.4rem; height:0.3rem; background:url(../wap_images/img7.jpg) center no-repeat; background-size:100%; right:50%; top:auto; bottom:0px; margin-top:0px; outline:0; margin-right:-0.4rem;}
.home-swiper3 .home_prev3{width:0.4rem; height:0.3rem; background:url(../wap_images/img6.jpg) center no-repeat; background-size:100%; left:50%; margin-top:0px; outline:0;top:auto; bottom:0px; margin-left:-0.4rem;}





.Amplification img
{
	
	transition:400ms; 
	filter: Alpha(Opacity=100);
	opacity: 1;
}
.Amplification:hover img
{
	filter: Alpha(Opacity=80); 
	opacity: 0.8; 
	-webkit-transform:scale(1.14); 
	transform:scale(1.14);
}

@-webkit-keyframes float {
  0% {
    -webkit-transform: translateY(0)
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(1em);
    transform: translateY(1em);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes float {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(1em);
    transform: translateY(1em);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}


@-webkit-keyframes float1 {
  0% {
	 -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
    
  }
  50% {
	   -webkit-transform: translateY(0);
    transform: translateY(0);
     
  }
  100% {
	  -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
   
  }
}

@keyframes float1 {
  0% {
   -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
    
  }
  50% {
     -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
    
  }
}


@-webkit-keyframes float2 {
  0% {
	 -webkit-transform: translateY(0);
    transform: translateY(0);
    
  }
  100% {
	  -webkit-transform: translateY(0);
    transform: translateY(0);
   
  }
}

@keyframes float2 {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    
  }
  
  100% {
     -webkit-transform: translateY(0);
    transform: translateY(0);
    
  }
}

